commit 1907147a35f91431fc135d0f7d3018474dac516c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Nov 5 01:18:08 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 0defb30ec27..8c3b77aa3eb 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2021-11-04  Hongyu Wang  <hongyu.wang@intel.com>
+
+	* config/i386/amxtileintrin.h (_tile_loadd_internal): Add
+	parentheses to base and stride.
+	(_tile_stream_loadd_internal): Likewise.
+	(_tile_stored_internal): Likewise.
+
 2021-11-03  Maciej W. Rozycki  <macro@embecosm.com>
 
 	* gimple-range-cache.cc (ranger_cache::push_poor_value): Mark
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9a49e747f2b..b911d2a2047 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211104
+20211105
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 91ea1c10286..ae93e28a32e 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,14 @@
+2021-11-04  H.J. Lu  <hjl.tools@gmail.com>
+
+	Backported from master:
+	2021-11-04  H.J. Lu  <hjl.tools@gmail.com>
+
+	* gcc.target/i386/amxtile-3.c: Check leal/addl for x32.
+
+2021-11-04  Hongyu Wang  <hongyu.wang@intel.com>
+
+	* gcc.target/i386/amxtile-3.c: New test.
+
 2021-11-03  Vladimir N. Makarov  <vmakarov@redhat.com>
 
 	PR rtl-optimization/102842

